How to install libgmerlin-avdec1 on Debian Unstable (Sid)